<?
	echo "<center>";
	if ($version[1][2]!="") { echo "<font class=jaunenormal>MeToo version ".$version[1][2]." (".$version[1][3].")<br>"; }
	if (($currentversion[1][1]!=0) && ($currentversion[1][1]!=$version[1][1])) {
		echo "Download the latest version (".$currentversion[1][2].") at the <a href='http://www.muad.com/MeToo/'>MeToo hub</a><br>";
	}
	if (($adminuser) && ($showaccessadminmenu)) {
		echo "<a href=".IncL("adminpageaccess.php")." class=jaunenormal><i>admin page</a><br>";
	}
?>
<? include Inc("functions_updater.php"); ?>
</body>